Falae Galera...

Eu resolvi apelar e instalei o FreeBSD 4.10 stable com ipfw2 e squid 2.5... agora ta funcionando...

Valewww pela forca...